<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 23 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 23</a><a class="prev" href="EK22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK24.html">&gt;</a>
</div></div>
<div class="section chapter EK EK23 fra_bjc fra" dir="ltr" lang="fr" data-id="EK23" data-nextid="EK24" data-previd="EK22">
<div class="c">23</div>
<div class="p">
		<div class="s">Prostitutions d'Israël et de Yéhouda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK23_1" class="v EK23_1" data-id="EK23_1">La parole de YHWH vint encore à moi en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK23_2" class="v EK23_2" data-id="EK23_2">Fils de l'homme, il y a eu deux femmes, filles d'une même mère,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK23_3" class="v EK23_3" data-id="EK23_3">qui se sont prostituées en Égypte, elles se sont prostituées dans leur jeunesse. Là-bas on a pressé leurs seins, là on a caressé leur poitrine virginale.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK23_4" class="v EK23_4" data-id="EK23_4">Et voici leurs noms : Ohola, la plus grande, et Oholiba<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> sa sœur. Elles étaient à moi, et elles ont enfanté des fils et des filles. Voici leurs noms : Ohola, c'est Samarie, et Oholiba, c'est Yeroushalaim.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK23_5" class="v EK23_5" data-id="EK23_5">Or Ohola a commis l'adultère étant ma femme. Elle brûla d'amour pour ceux qui l’aimaient, pour les Assyriens, ses voisins,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK23_6" class="v EK23_6" data-id="EK23_6">vêtus d'étoffes teintes en violet, gouverneurs et magistrats, tous jeunes hommes et désirables, tous cavaliers, montés sur des chevaux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK23_7" class="v EK23_7" data-id="EK23_7">Elle a commis ses fornications avec toute l'élite des fils des Assyriens et avec tous ceux pour qui elle s'était enflammée. Elle s'est rendue impure avec toutes leurs idoles.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK23_8" class="v EK23_8" data-id="EK23_8">Elle n'a pas abandonné ses fornications d'Égypte, car ils avaient couché avec elle dans sa jeunesse, ils avaient caressé sa poitrine virginale et s'étaient livrés à la fornication avec elle<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK23_9" class="v EK23_9" data-id="EK23_9">C'est pourquoi je l'ai livrée entre les mains de ceux qui l’aimaient, entre les mains des fils des Assyriens, pour qui elle avait brûlé d'amour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK23_10" class="v EK23_10" data-id="EK23_10">Ils l'ont couverte d'opprobre, ils ont enlevé ses fils et ses filles, et l'ont tuée elle-même avec l'épée. Elle est devenue renommée parmi les femmes après les jugements exercés sur elle.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK23_11" class="v EK23_11" data-id="EK23_11">Quand sa sœur Oholiba a vu cela, elle s'est corrompue plus qu'elle dans sa sensualité, et ses prostitutions ont dépassé les prostitutions de sa sœur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK23_12" class="v EK23_12" data-id="EK23_12">Elle brûla d'amour pour les fils des Assyriens, des gouverneurs et des magistrats, ses voisins, vêtus magnifiquement, et des cavaliers montés sur des chevaux, tous jeunes hommes et désirables.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK23_13" class="v EK23_13" data-id="EK23_13">J'ai vu qu'elle s'était rendue impure, qu'elles avaient toutes les deux suivi la même voie.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK23_14" class="v EK23_14" data-id="EK23_14">Mais elle est allée même plus loin dans ses fornications, quand elle a vu les peintures d'hommes sur la muraille, les images de Chaldéens peints en rouge,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK23_15" class="v EK23_15" data-id="EK23_15">portant des ceintures autour de leurs reins, ayant des turbans teints de couleurs variées flottant sur leurs têtes, eux tous ayant l'apparence de grands seigneurs, et la ressemblance des enfants de Babel en Chaldée, terre de leur naissance.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK23_16" class="v EK23_16" data-id="EK23_16">Elle brûla d'amour pour eux dès que ses yeux les virent, et envoya des messagers vers eux dans le pays des Chaldéens.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK23_17" class="v EK23_17" data-id="EK23_17">Les fils de Babel se rendirent auprès d'elle pour partager le lit des amours, et ils la souillèrent par leurs fornications. Elle s'est aussi souillée avec eux, et après cela son cœur s'est détaché<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> d'eux.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK23_18" class="v EK23_18" data-id="EK23_18">Elle a manifesté ses fornications et fait connaître son opprobre. Mon âme s'est détachée d'elle, comme mon âme s'était détachée<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de sa sœur.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK23_19" class="v EK23_19" data-id="EK23_19">Car elle a multiplié ses fornications, jusqu'à rappeler le souvenir des jours de sa jeunesse, lorsqu'elle s'était abandonnée au pays d'Égypte.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK23_20" class="v EK23_20" data-id="EK23_20">Elle brûla d'amour pour des impudiques, dont la chair était comme celle des ânes, et dont la force égale celle des chevaux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK23_21" class="v EK23_21" data-id="EK23_21">Tu es revenue à la prostitution de ta jeunesse, lorsque les Égyptiens caressaient ta poitrine à cause des seins de ta jeunesse.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK23_22" class="v EK23_22" data-id="EK23_22">C'est pourquoi, Oholiba, ainsi parle Adonaï YHWH : Voici, je m'en vais réveiller contre toi ceux qui t’aimaient, ceux dont ton âme s'est détachée, et je les amènerai contre toi de toutes parts.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK23_23" class="v EK23_23" data-id="EK23_23">Les fils de Babel, et tous les Chaldéens, Pekod, Shoa, Koa, et tous les fils d'Assour avec eux, tous jeunes hommes désirables, gouverneurs et magistrats, grands seigneurs et renommés, tous montant à cheval.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK23_24" class="v EK23_24" data-id="EK23_24">Ils viendront contre toi avec des armes, des chars, et des roues, avec une multitude de peuples, avec le grand bouclier et le petit bouclier, avec les casques, et je leur mettrai le jugement en face, ils te jugeront selon leurs ordonnances.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK23_25" class="v EK23_25" data-id="EK23_25">Je mettrai ma jalousie contre toi, et ils agiront contre toi avec fureur. Ils te retrancheront le nez et les oreilles, et ce qui restera de toi tombera par l'épée. Ils enlèveront tes fils et tes filles, et ce qui restera de toi sera dévoré par le feu.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK23_26" class="v EK23_26" data-id="EK23_26">Ils te dépouilleront de tes vêtements, et t'enlèveront les ornements dont tu te pares.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EK23_27" class="v EK23_27" data-id="EK23_27">Je mettrai un terme à tes méchancetés et à tes prostitutions du pays d'Égypte. Tu ne lèveras plus tes yeux vers eux, et tu ne te souviendras plus de l'Égypte.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EK23_28" class="v EK23_28" data-id="EK23_28">Car ainsi parle Adonaï YHWH : Voici, je te livre entre les mains de ceux que tu hais, entre les mains de ceux dont ton âme s'est détachée.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EK23_29" class="v EK23_29" data-id="EK23_29">Ils te traiteront avec haine, ils enlèveront tout le fruit de ton travail et te laisseront nue, entièrement nue. Alors la nudité de tes adultères, tes prostitutions et tes fornications seront découvertes.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EK23_30" class="v EK23_30" data-id="EK23_30">On te fera ces choses-là parce que tu t'es prostituée aux nations avec lesquelles tu t'es rendue impure par leurs idoles.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EK23_31" class="v EK23_31" data-id="EK23_31">Tu as marché dans la voie de ta sœur, c'est pourquoi je mets sa coupe dans ta main.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EK23_32" class="v EK23_32" data-id="EK23_32">Ainsi parle Adonaï YHWH : Tu boiras la coupe profonde et large de ta sœur. Elle sera une coupe d'une grande mesure, tu seras un sujet de rire et de moquerie<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EK23_33" class="v EK23_33" data-id="EK23_33">Tu seras remplie d'ivresse et de douleur, par la coupe de dévastation et de désolation, la coupe de ta sœur Samarie.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="EK23_34" class="v EK23_34" data-id="EK23_34">Tu la boiras et la videras, tu briseras ce pot de terre et tu déchireras ton sein. Car j'ai parlé, dit Adonaï YHWH.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EK23_35" class="v EK23_35" data-id="EK23_35">C'est pourquoi ainsi parle Adonaï YHWH : Parce que tu m'as oublié, et que tu m'as jeté derrière ton dos, aussi porteras-tu la peine de ta prostitution et de tes fornications.</span>

		<div class="s">Jugement sur Israël et Yéhouda</div>
		<span class="v-num v-36">36&nbsp;</span><span id="EK23_36" class="v EK23_36" data-id="EK23_36">Puis YHWH me dit : Fils de l'homme, ne jugeras-tu pas Ohola et Oholiba ? Déclare-leur donc leurs abominations.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="EK23_37" class="v EK23_37" data-id="EK23_37">Déclare-leur comment elles ont commis l'adultère et comment il y a du sang dans leurs mains. Comment elles ont commis l'adultère avec leurs idoles, et ont même fait passer par le feu leurs fils pour les consumer, ces enfants qu'elles m'avaient enfantés.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="EK23_38" class="v EK23_38" data-id="EK23_38">Voici encore ce qu'elles m'ont fait : Elles ont souillé mon sanctuaire ce même jour et elles ont profané mes shabbats.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="EK23_39" class="v EK23_39" data-id="EK23_39">Elles ont tué leurs fils pour leurs idoles, elles sont entrées ce même jour dans mon sanctuaire pour le profaner. Voilà ce qu'elles ont fait au milieu de ma maison<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="EK23_40" class="v EK23_40" data-id="EK23_40">Bien plus, elles ont envoyé chercher des hommes venant d'un pays éloigné, elles leur ont envoyé des messagers, et voici, ils sont venus. Pour eux tu t'es lavée, tu as mis du fard à tes yeux, et tu t'es parée d'ornements.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="EK23_41" class="v EK23_41" data-id="EK23_41">Tu t'es assise sur un lit magnifique, devant lequel a été apprêtée une table, sur laquelle tu as mis mon encens et mon huile.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="EK23_42" class="v EK23_42" data-id="EK23_42">On entendait le bruit d'une multitude tranquille. Parmi cette foule d'hommes, on a fait venir du désert des Sabéens, qui leur ont mis des bracelets aux mains et des couronnes de beauté sur leurs têtes.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="EK23_43" class="v EK23_43" data-id="EK23_43">J'ai dit au sujet de celle qui avait vieilli dans l'adultère : Maintenant ses fornications prendront fin, et elle aussi.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="EK23_44" class="v EK23_44" data-id="EK23_44">Toutefois on est venu vers elle comme on vient vers une femme prostituée. C'est ainsi qu'ils sont venus vers Ohola et vers Oholiba, femmes pleines de méchanceté.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="EK23_45" class="v EK23_45" data-id="EK23_45">Les hommes justes donc les jugeront comme on juge les femmes adultères, et comme on juge celles qui répandent le sang. Car elles sont adultères et le sang est dans leurs mains.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="EK23_46" class="v EK23_46" data-id="EK23_46">C'est pourquoi ainsi parle Adonaï YHWH : Qu'on fasse monter l'assemblée contre elles, et qu'elles soient abandonnées au tumulte et au pillage.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="EK23_47" class="v EK23_47" data-id="EK23_47">Que l'assemblée les lapide de pierres et les taille en pièces avec leurs épées ! Qu'ils tuent leurs fils et leurs filles, et qu'ils brûlent au feu leurs maisons !</span>

		<span class="v-num v-48">48&nbsp;</span><span id="EK23_48" class="v EK23_48" data-id="EK23_48">Et ainsi je ferai cesser la prostitution dans le pays. Et toutes les femmes recevront une leçon et elles n'imiteront pas votre prostitution.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="EK23_49" class="v EK23_49" data-id="EK23_49">On fera retomber sur vous votre prostitution, et vous porterez les péchés de vos idoles. Vous saurez que je suis Adonaï YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">23:4</a><span class="text">Ohola signifie « sa propre tente », et Oholiba « la femme de la tente » (2 R. 17:23-24).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">23:8</a><span class="text">Ac. 7:42.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">23:17</a><span class="text">S'est disloqué.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">23:18</a><span class="text">Disloqué.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">23:32</a><span class="text">Ps. 75:9 ; Es. 51:17 ; Jé. 25:15.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">23:39</a><span class="text">2 R. 21:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK24.html">&gt;</a>
</div></div>
</body>
</html>